CVE-2018-20875

2019-08-01T13:15:00
ID CVE-2018-20875
Type cve
Reporter cve@mitre.org
Modified 2019-08-01T20:00:00

Description

cPanel before 74.0.8 allows self XSS in the WHM Security Questions interface (SEC-433).